body {
	font-size: 70%;
	}

.photo {
    border-width: 1px;
	border-color: #666666;
	border-style: solid;
}

div#wrapper { /* This is the first wrapper - sets the width, place a background color for the right rail here */
    margin: 10px 0 0 0;
    padding: 0;
    width: 930px;
    margin-top: 10px;
}

div#column2 { /* This is the first wrapper - sets the width, place a background color for the right rail here */
    margin: 5px 0 0 0;
    padding: 0;
    width: 930px;
}

div#column1 { /* This is the second wrapper - place the background color for the left rail here */
    margin: 0;
    padding: 0;
    background-repeat: repeat-y;
    width: 100%;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

/* Left Navigation */


/* .leftnav controls the button background, text and link colors */
div.leftnav {
	margin: 0 0 18px 0;
}

.leftnav a { 	/* The button links need to be block level in order to display properly */
	display: block;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

.leftnav a:link, .leftnav a:visited {  	/* Change button text color here */
	color: #4A4434;
	text-decoration: none;
	}

.leftnav a:hover, .leftnav ul ul li a:hover, .leftnav ul li a:hover, .leftnav ul a:hover {
	color: #DF4600;
	}

.leftnav a:link.active, .leftnav a:visited.active { 	/* The highlighted button's text format (should usually be #df4600 (orange)) */
	color: #DF4600;
	text-decoration: none;
	font-weight: normal;
	}

.leftnav ul { 	/* Handles the format for the navigation */
	margin: 0;
	padding: 0;
	list-style: none;
	}

.leftnav ul li {
	font-weight: bold;
	border-top: 1px solid #FFFFFF; 	 /* The button's top rule (should be white or light color) */
	border-bottom: 1px solid #C8BBA8; 	/* The button's bottom rule (should be a dark color) */
	background: #EDE9D3 url(/images/px_clear.gif) 0px 0px; 	/* The button color */
	margin: 0;
	padding: 5px 6px 7px 10px;
	line-height: 12px;
	text-align: top;
	}

.leftnav ul li.active {
	color: #DF4600;
	background: #ffffff url(/features/images/bground_lftnav_active.gif) no-repeat 0px 0px;
	}

.navHdr img {
	border: 0;
	}

/*	------------------------------   */
/* Handling of the navigation subset */

.leftnav ul ul {
	margin: 0;
	padding: 15px 0 14px 10px;
	list-style-type: none;
	background: #FFFFFF url(/features/images/bground_lftnav_active.gif) no-repeat 0px 0px;
	font-weight: bold;
	}

.leftnav ul ul li {
	border: none;
	font-weight: normal;
	background: #FFFFFF url(/features/images/arrowTiny_gray.gif) no-repeat 0px 6px;
	margin: 3px 0 0 0;
	padding: 2px 0 2px 10px;
	}

.leftnav ul ul li a {  /* When there is a navigational subset, use for formatting, alignment for the text */
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

.leftnav ul ul li.active a:link, .leftnav ul ul li.active a:visited {
	color: #DF4600;
	}

.leftnav ul ul li.active {
	color: #DF4600;
	background: url(/features/images/arrowTiny_orng.gif) no-repeat 0px 6px;
	}

/* If you want to change the navigation colors, copy the following css and place in a template or section level css doc.
.navHdr { // This is where the header image goes
	height: 14px;
	width: 150px;
	}
.leftnav a:link, .leftnav a:visited { color: #4A4434; }
.leftnav ul li {
	border-bottom: 1px solid #C8BBA8;
	background: #EDE9D3;
}
*/

div#navigation {
    width: 150px;
    float: left;
}

#navigation div.secondary {
	vertical-align: bottom;
	padding: 10px;
}

#navigation p.dottedrule {
	margin: 10px;
	padding-top: 10px;
}

div.moreInfo {
	font-size: 90%;
	padding-top: 10px;
	padding-bottom: 30px;
	margin: 10px;
	clear: both;
}

.moreInfo p {
	margin: 0;
	padding-bottom: 7px;
	line-height: 14px;
}

.moreInfo input {
	width: 56px;
}

.moreInfo div.BttnPill {
	clear: both;
	float: left;
	margin-top: 12px;
}

/* Center Column */

div#content {
	width: 600px;
	padding: 0 0 0 10px;
	margin: 0;
	float: left;
	clear: none;
}

.editorialText ul {
	margin: 0px 0px 4px 0px;
	padding: 0px 13px 4px 0px;
	list-style-position: outside;
}

.editorialText li {
    margin: 0px 1px;
	padding: 2px 5px 3px 9px;
	background: url(/images/bullet_square.gif) 0px 10px no-repeat;
}

.editorialText p {
    margin: 0px 0px 1px 0px;
	padding: 1px 1px 9px 0px;
}

.editorialText p p {
    margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.credits {
	text-align: right;
	font-style: italic;
	font-size: 100%;
}

div.boxLeft {
    float: left;
	clear: none;
	margin: 6px 10px 4px 0px;
	border-bottom: 1px solid #999999;
}

.boxLeft .photo {
    border: 1px solid #666666;
}

.boxLeft p {
	padding: 4px 2px 8px 7px;
	clear: left;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 100%;
	line-height: 150%;
}

div.boxRight {
	clear: none;
	float: right;
	margin: 6px 0px 4px 10px;
}

.boxRight .photo {
    border: 1px solid #666666;
}

.boxRight p {
	padding: 6px 2px 6px 7px;
	clear: left;
	font-family: Verdana, Arial, Sans-serif;
	font-size: 100%;
	line-height: 150%;
}

.caption {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 90%;
	line-height: 210%;
	margin: 10px 1px 10px 5px;
}

#content .caption {
	font-size: 90%;
	line-height: 150%;
	padding-left: 10px;
}

div.pullQuote {
	width: 150px;
	border-top: 1px solid #979EE0;
	border-bottom: 1px solid #979EE0;
	background-color: #F1EFFD;
	padding: 2px 6px;
	margin: 6px 6px 10px 6px;
}

.pullQuote p {
	font-size: 16px;
	line-height: 21px;
	font-family: Georgia, Times, serif;
	color: #330099;
}

#content .pullQuote p.caption {
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	text-align: right;
	padding: 4px 0;
	line-height: 120%;
}

ul.quickList {
	float:left;
	width: 160px;
	font-size: 90%;
}

.quickList li {
	list-style-position: outside;
    padding-left: 14px;
	background: url(/images/bullet_square.gif) 4px 9px no-repeat;
}

#furnBtm {
    font-size: 10px;
	line-height: 14px;
	}

/* Right hand navigation */

div#rightRail {
    width: 160px;
    float: right;
	padding: 0;
	margin: 0;
}

div#furnTop {
	font-size: 10px;
	line-height: 16px;
	width: 100%;
}

.secondary {
	padding: 8px 0;
}

.reset {
   clear: both;
}

#sectionPage #rightRail #sponsorBox { margin-top: -20px; }
#storyPage #rightRail #sponsorBox, #sectionPage.artIndex #rightRail #sponsorBox { margin: 0 0 5px 0; }

/* deep link */
.ad-label {
  margin: 0; padding: 0;
  font-size: 10px; color: #999;
}
  .ad-label.right {
    text-align: right;
  }
  .ad-label img {
    margin-right: 3px;
    vertical-align: middle;
  }
  .deeplink-feature {
    padding: 20px;
    overflow : hidden; _height : 1%; /* ie hack */
    background: #F0F2FD;
    border: 1px solid #D8DDEE; border-left: none; border-right: none;
  }
    .deeplink-feature .thumbnail {
      width: auto; float: left;
      margin-right: 15px;
      border: 1px solid #666;
    }
      .deeplink-feature a img {
        border: 0;
      }
    .deeplink-feature .content {

    }
      .deeplink-feature .feature-title {
        font-weight: bold; font-size: 12px;
        color: #039;
      }
      .deeplink-feature p {
        margin: 10px 0;
      }